.full-width-slider .fws-inner {position: absolute; top: 48%; left:0%; width: 100%; -webkit-transform: translateY(-50%); transform: translateY(-50%); z-index:2;}
.slider-content { position: relative; z-index: 1;}
.slider-headline {max-width: 636px;}
.white-text .slider-content, .white-text .slider-headline {color: #fff;}
.white-text .cover-overlay {background-color: rgba(0,0,0,.4);}
.full-width-slider li {opacity: 0; }
.full-width-slider li .slide-spacer {padding-bottom: 42%;}
.full-width-slider li:first-child {opacity: 1;}
.slide-icon {max-width: 100px; height: auto;}
@media(min-width: 1500px){
	.full-width-slider li .slide-spacer {padding-bottom: 0%; height:640px;}
}
@media(max-width: 700px){
	.full-width-slider .cover {background-position: center right; object-position: center right;}
	.full-width-slider li {height: 400px; }
}
@media(max-width: 500px){
	.full-width-slider .cover {background-position: center right; object-position: center right;}
	.full-width-slider li {height: 320px; }
}